Description: fix path to spec files from upstream
Author: Taku YASUI <tach@debian.org>

--- a/spec/cases_spec.rb
+++ b/spec/cases_spec.rb
@@ -1,4 +1,4 @@
-require 'spec_helper'
+require 'spec/spec_helper'
 require 'json'
 
 describe MessagePack do
--- a/spec/format_spec.rb
+++ b/spec/format_spec.rb
@@ -1,5 +1,5 @@
 # encoding: ascii-8bit
-require 'spec_helper'
+require 'spec/spec_helper'
 
 describe MessagePack do
   it "nil" do
--- a/spec/spec_helper.rb
+++ b/spec/spec_helper.rb
@@ -13,6 +13,7 @@ if ENV['GC_STRESS']
   GC.stress = true
 end
 
+require 'rspec'
 require 'msgpack'
 
 def java?
--- a/spec/pack_spec.rb
+++ b/spec/pack_spec.rb
@@ -1,5 +1,5 @@
 # encoding: ascii-8bit
-require 'spec_helper'
+require 'spec/spec_helper'
 
 require 'stringio'
 if defined?(Encoding)
--- a/spec/unpack_spec.rb
+++ b/spec/unpack_spec.rb
@@ -1,5 +1,5 @@
 # encoding: ascii-8bit
-require 'spec_helper'
+require 'spec/spec_helper'
 
 require 'stringio'
 if defined?(Encoding)
--- a/spec/cruby/buffer_io_spec.rb
+++ b/spec/cruby/buffer_io_spec.rb
@@ -1,5 +1,5 @@
 require 'spec/spec_helper'
-require 'random_compat'
+require 'spec/random_compat'
 
 require 'stringio'
 if defined?(Encoding)
--- a/spec/cruby/buffer_spec.rb
+++ b/spec/cruby/buffer_spec.rb
@@ -1,5 +1,5 @@
 require 'spec/spec_helper'
-require 'random_compat'
+require 'spec/random_compat'
 
 describe Buffer do
   STATIC_EXAMPLES = {}
--- a/spec/factory_spec.rb
+++ b/spec/factory_spec.rb
@@ -1,5 +1,5 @@
 # encoding: ascii-8bit
-require 'spec_helper'
+require 'spec/spec_helper'
 
 describe MessagePack::Factory do
   subject do
--- a/spec/msgpack_spec.rb
+++ b/spec/msgpack_spec.rb
@@ -1,6 +1,6 @@
 # encoding: ascii-8bit
 
-require 'spec_helper'
+require 'spec/spec_helper'
 
 def utf8enc(str)
   str.encode('UTF-8')
--- a/spec/packer_spec.rb
+++ b/spec/packer_spec.rb
@@ -1,5 +1,5 @@
 # encoding: ascii-8bit
-require 'spec_helper'
+require 'spec/spec_helper'
 
 require 'stringio'
 require 'tempfile'
--- a/spec/unpacker_spec.rb
+++ b/spec/unpacker_spec.rb
@@ -4,7 +4,7 @@ require 'stringio'
 require 'tempfile'
 require 'zlib'
 
-require 'spec_helper'
+require 'spec/spec_helper'
 
 describe MessagePack::Unpacker do
   let :unpacker do
